{
  "id": 3341199,
  "name": "Teller Corporation, appellee, v. L. J. Leon Manufacturing Company, appellant",
  "name_abbreviation": "Teller Corp. v. L. J. Leon Manufacturing Co.",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 31,195",
  "first_page": "628",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 628"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 42,
    "char_count": 351,
    "ocr_confidence": 0.535,
    "sha256": "2b16f02097f012da1a43cb0374dbb0a7f3f7706fa23bb01968ff8601cb908cdb",
    "simhash": "1:453114fc7a0ede8c",
    "word_count": 55
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Teller Corporation, appellee, v. L. J. Leon Manufacturing Company, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Matchett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Matchett"
      }
    ],
    "attorneys": [
      "Maximilian J. St. George, for appellant. Charles E. McGuire, for appellee."
    ],
    "corrections": "",
    "head_matter": "Teller Corporation, appellee, v. L. J. Leon Manufacturing Company, appellant.\nGen. No. 31,195.\nHeard in the first division of this court for the first district at the October term, 1926.\nOpinion filed February 7, 1927.\nMaximilian J. St. George, for appellant. Charles E. McGuire, for appellee."
  },
  "file_name": "0628-02",
  "first_page_order": 662,
  "last_page_order": 662
}
